Decided id had enuf of ArchLinux for awhile last nite, then when i got to thinking about it (half way thru the fedora install) i realized that the reason i couldnt get the nvidia driver working is cuz the silly gcc that was installed was 4.0, and the kernel was compiled on 3.x, and when your compiling modules, they have to be built with the same compiler as the kernel was. Which was the huge problem i couldnt get solved, ima post a quick post to the arch mailing lits, and see if they know about this lil.. mishap. 😉

Leave a Reply

Your email address will not be published. Required fields are marked *